package com.liquidnet.service.consumer.candy.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerCandyCouponUseRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.CandyQueue.COUPON_USE.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.CandyQueue.COUPON_USE.getGroup();
    }
}
